Subject: Confidential Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 6 Jun 2000 04:43:00 -0700 (PDT)

This follows up on your voice mail message regarding the status of the
Confidentiality Agreement in light of renewed discussions between the two
companies.  Attached is the latest draft of the Confidentiality Agreement
which was transmitted to you on May 13.  Please call me with any comments or
questions.

 <<Confidential AGrement with Enron which was sent to Ben Rogers on 51200  -
this version is a clean version accepting all blacklined changes from
59437v3.DOC>>

 - Confidential AGrement with Enron which was sent to Ben Rogers on 51200  - 
this version is a clean version accepting all blacklined changes from 
59437v3.DOC